<ion-list color="dark">
  <!--slider hacia el lado que muestra un boton despues-->
  <ion-item-sliding *ngFor="let list of deseosService.listas | filtro:terminada">
    <ion-item
              detail
              color="dark"
              (click)="listSelected(list)">
      <ion-label> {{list.title}} </ion-label>
      <!--muestra un numero al final de la lista-->
      <ion-note color="tertiary" slot="end"> {{list.items.length}} items</ion-note>
    </ion-item>
    <!--siempre debe ir esto que es donde voy a poner el boton y el metodo del boton-->
    <ion-item-options side="start">
      <ion-item-option (click)="editList(list)"
                        color="danger">
      <ion-icon name="create" slot="icon-only">
      </ion-icon>
      </ion-item-option>

    </ion-item-options>
    <ion-item-options side="end">
      <ion-item-option (click)="deleteList(list)"
                        color="danger">
      <ion-icon name="close" slot="icon-only">
      </ion-icon>
      </ion-item-option>
    </ion-item-options>
  </ion-item-sliding>
</ion-list>
